.headerDivL {
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 735px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    FLOAT: left;
    MARGIN-LEFT: 10px;
    PADDING-TOP: 0px;
}
.headerDivLPOC {
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 6px;
    WIDTH: 420px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    FLOAT: left;
    HEIGHT: 73px;
    PADDING-TOP: 0px;
}
.stageHeaderTopDivL {
    PADDING-BOTTOM: 18px;
    MARGIN-TOP: 42px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    FLOAT: left;
    PADDING-TOP: 0px;
}
.langLocSelectDivL {
    PADDING-BOTTOM: 16px;
    MARGIN-TOP: 40px;
    PADDING-LEFT: 6px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    FLOAT: left;
    PADDING-TOP: 0px;
}
.contentDivL {
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 6px;
    WIDTH: 735px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    BACKGROUND-REPEAT: repeat-y;
    FLOAT: left;
    PADDING-TOP: 0px;
}
.displayAreaL {
    PADDING-BOTTOM: 10px;
    BACKGROUND-COLOR: #FFFFFF;
    PADDING-LEFT: 20px;
    WIDTH: 695px;
    PADDING-RIGHT: 20px;
    DISPLAY: inline;
    FLOAT: left;
    HEIGHT: 156px;
    PADDING-TOP: 15px;
}
.displayAreaLPOC {
    PADDING-BOTTOM: 10px;
    BACKGROUND-COLOR: #FFFFFF;
    PADDING-LEFT: 20px;
    WIDTH: 695px;
    PADDING-RIGHT: 20px;
    DISPLAY: inline;
    FLOAT: left;
    HEIGHT: 156px;
    PADDING-TOP: 20px;
}
#floatingArea {
    WIDTH: 694px;
    DISPLAY: inline;
    FLOAT: left;
    HEIGHT: 156px;
}
.summaryDetDiv {
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 20px;
    WIDTH: 695px;
    PADDING-RIGHT: 20px;
    DISPLAY: inline;
    FLOAT: left;
    PADDING-TOP: 10px;
}
.summaryDetDiv P {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 350px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    FLOAT: left;
    PADDING-TOP: 0px;
}
.sorting {
    display: inline;
           float: left;
           width: 170px;
           padding: 0px;
    	position: absolute;
}
.paddingSort {
    display: inline;
      float: left;
     padding-top: 12px;
}
.sortDropDown {
    display: inline;
     float: left;
     padding: 6px 30px 0px 3px;
}
.sortDiv {
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 5px;
    DISPLAY: inline;
    FLOAT: left;
    PADDING-TOP: 15px;
}
.sortDiv A {
    MARGIN: 0px;
    PADDING-RIGHT: 2px;
}
.sortDiv SPAN {
    MARGIN: 0px;
    PADDING-LEFT: 6px;
}
.displaySortLine {
    BORDER-RIGHT: #666666 1px solid;
}
.dropDownButton {
    Z-INDEX: 1;
    POSITION: relative;
    WIDTH: 0px;
    DISPLAY: inline;
    FLOAT: left;
    HEIGHT: 0px;
    TOP: 12px;
    LEFT: -10px;
}
.imageDimensions {
    WIDTH: 77px;
    HEIGHT: 77px;
}
.mostViewedSelectOption {
    BACKGROUND-IMAGE: url(/Generic/Selects/images/cap-poc-entry-1px.gif?v=1);
    TEXT-ALIGN: left;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 25px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 90px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    BACKGROUND-REPEAT: repeat-x;
    FLOAT: left;
    HEIGHT: 25px;
    VERTICAL-ALIGN: middle;
    PADDING-TOP: 0px;
}
.paging {
    DISPLAY: inline;
    FLOAT: right;
    PADDING-TOP: 12px;
}
.PagingText {
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 6px;
    PADDING-RIGHT: 6px;
    DISPLAY: inline;
    FLOAT: left;
    PADDING-TOP: 4px;
}
.pagingFoot {
    PADDING-RIGHT: 20px;
    DISPLAY: inline;
    FLOAT: right;
    PADDING-TOP: 20px;
}
.categoryGrid {
    MARGIN-TOP: 20px;
    WIDTH: 735px;
    DISPLAY: inline;
    FLOAT: right;
    BORDER-TOP: #000000 1px solid;
}
.categoryGridPop {
    WIDTH: 735px;
    DISPLAY: inline;
    FLOAT: left;
    MARGIN-LEFT: 13px;
    BORDER-TOP: #CCCCCC 1px solid;
}
.CategoryGridPri {
    BACKGROUND-IMAGE: url(/Generic/Selects/images/cap-hmpg-mod-ptch-1px.gif?v=3);
    BORDER-BOTTOM: #CCCCCC 1px solid;
    BACKGROUND-COLOR: #E5E5E5;
    WIDTH: 245px;
    DISPLAY: inline;
    BACKGROUND-REPEAT: repeat-x;
    FLOAT: left;
    HEIGHT: 154px;
}
.categoryGridSec {
    BACKGROUND-IMAGE: url(/Generic/Selects/images/cap-hmpg-mod-ptch-1px.gif?v=3);
    BORDER-BOTTOM: #CCCCCC 1px solid;
    BACKGROUND-COLOR: #E5E5E5;
    WIDTH: 244px;
    DISPLAY: inline;
    BACKGROUND-REPEAT: repeat-x;
    FLOAT: left;
    HEIGHT: 154px;
    BORDER-RIGHT: #CCCCCC 1px solid;
}
.categoryGridDetailsDiv {
    DISPLAY: inline;
    FLOAT: left;
}
.newDiv {
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: #FFFFFF;
    WIDTH: 100%;
    DISPLAY: inline;
    FLOAT: left;
    HEIGHT: 17px;
    VERTICAL-ALIGN: middle;
}
.ImageOrange {
    BACKGROUND-IMAGE: url(/Generic/Selects/images/cap-poc-1px-orng.gif?v=2);
    BACKGROUND-REPEAT: repeat-x;
}
.ImageGreen {
    BACKGROUND-IMAGE: url(/Generic/Selects/images/cap-poc-1px-grn.gif?v=1);
    BACKGROUND-REPEAT: repeat-x;
}
.ImagePurple {
    BACKGROUND-IMAGE: url(/Generic/Selects/images/cap-poc-1px-purple.gif?v=1);
    BACKGROUND-REPEAT: repeat-x;
}
.POCModulePic {
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 20px;
    WIDTH: 76px;
    PADDING-RIGHT: 5px;
    DISPLAY: inline;
    FLOAT: left;
    HEIGHT: 77px;
    PADDING-TOP: 15px;
}
.POCModuleText {
    WIDTH: 110px;
    DISPLAY: inline;
    FLOAT: left;
    PADDING-TOP: 15px;
}
.POCModuleText P {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 2px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
}
.POCGridPadAdj {
    HEIGHT: 137px;
    PADDING-TOP: 17px;
}
.offerAvailableDiv {
    BACKGROUND-IMAGE: url(/Generic/Selects/images/cap-poc-offer-bg-1px.GIF?v=1);
    MARGIN-TOP: 10px;
    WIDTH: 100%;
    DISPLAY: inline;
    BACKGROUND-REPEAT: repeat-x;
    FLOAT: left;
    HEIGHT: 30px;
}
.btnViewDetailsGridDiv {
    TEXT-ALIGN: center;
    MARGIN-TOP: 5px;
    WIDTH: 244px;
    DISPLAY: inline;
    FLOAT: right;
}
.POCOfferTxtPadding {
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 25px;
    PADDING-RIGHT: 5px;
    DISPLAY: inline;
    FLOAT: left;
    PADDING-TOP: 12px;
}
.POCOfferTxtPadding P {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
}
.linksSignupDivL {
    BACKGROUND-IMAGE: url(/Generic/Selects/images/img-lnd-stage-1px-footer.gif?v=1);
    BACKGROUND-COLOR: #E6E6E6;
    MARGIN: 0px;
    PADDING-LEFT: 40px;
    WIDTH: 695px;
    DISPLAY: inline;
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-POSITION: left top;
    FLOAT: left;
}
.signupDivL {
    WIDTH: 695px;
    DISPLAY: inline;
    FLOAT: left;
}
.signupDivL P {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
}
.linksDivL {
    PADDING-BOTTOM: 24px;
    WIDTH: 695px;
    DISPLAY: inline;
    FLOAT: left;
    PADDING-TOP: 24px;
}
.CrossSellBoxA {
    DISPLAY: inline;
    FLOAT: left;
}
.CrossSellBodyContent {
    PADDING-LEFT: 6px;
    WIDTH: 200px;
    DISPLAY: inline;
    FLOAT: left;
}
.sortingAndPaging {
    WIDTH: 390px;
    DISPLAY: inline-block;
    FLOAT: right;
    PADDING-TOP: 10px;
}
.borderThin {
    BORDER-BOTTOM: #FFFFFF 1px solid;
    BORDER-TOP: #CBCBCB 1px solid;
}
.pocbuttonViewDetails {
    BACKGROUND-IMAGE: url(/Generic/Selects/images/cap-poc-button-1px-sm.gif?v=3);
    BORDER-BOTTOM: 0px;
    BORDER-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 21px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    BACKGROUND-REPEAT: repeat-x;
    FONT-FAMILY: Arial;
    FLOAT: left;
    HEIGHT: 21px;
    COLOR: #336699;
    FONT-SIZE: 10px;
    BORDER-TOP: 0px;
    CURSOR: pointer;
    FONT-WEIGHT: bold;
    BORDER-RIGHT: 0px;
    PADDING-TOP: 0px;
}
.subCategoryTitlePOC {
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 20px;
    WIDTH: 694px;
    PADDING-RIGHT: 20px;
    DISPLAY: inline;
    FLOAT: left;
    PADDING-TOP: 0px;
}
.subCategoryTitlePOC H2 {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 316px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    FLOAT: left;
    PADDING-TOP: 0px;
}
.linksSignupDivL .paging {
    PADDING-BOTTOM: 20px;
    DISPLAY: inline;
    FLOAT: right;
    MARGIN-RIGHT: 20px;
    PADDING-TOP: 20px;
}
